## node-finished 1.2.2

=== debian/changelog ===
node-finished (1.2.2-1) unstable; urgency=low

  * Initial release (Closes: #753850)

 -- Leo Iannacone <l3on@ubuntu.com>  Sun, 06 Jul 2014 12:36:59 +0200
