=== debian/control ===
Source: node-finished
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
 , node-mocha
 , node-should
Standards-Version: 3.9.5
Homepage: https://github.com/expressjs/finished
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-finished.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-finished.git
XS-Testsuite: autopkgtest

Package: node-finished
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: calls back on request close, finish or error - Node.js module
 This module is useful for cleaning up streams.
 It is used to safely destroy any object and stream used while serving
 a request, and is required to fix what many perceive as an issue with
 Node.js streams.
 .
 Node.js is an event-based server-side JavaScript engine.
